#left_menu
{
    margin: 2px;
    padding: 0;
	float: left;
} 
#left_menu:after
{
    content: ".";
    display: block;
    line-height: 1px;
    font-size: 1px;
    clear: both;
}
#right_menu
{
    margin: 2px;
    padding: 0;
	float: right;
}
#right_menu:after
{
    content: ".";
    display: block;
    line-height: 1px;
    font-size: 1px;
    clear: both;
}

.terrestris-button
{
/*	clear: left; */
    margin: 0 4px 0 0;
    padding: .4em 1em;
    text-decoration: none !important;
    cursor: pointer;
    position: relative;
    text-align: center;
    zoom: 1;
} 
.terrestris-button .ui-icon
{
/*	    position: absolute;  */
    top: 50%;
/*	    margin-top: -8px;  */
    left: 50%;
/*	    margin-left: -8px;  */
}

a.terrestris-button
{
    float: left;
}

button.terrestris-button
{
    width: auto;
    overflow: visible;
}
 /* removes extra button width in IE */ 
.terrestris-button-icon-left
{
    padding-left: 2.1em;
} 
.terrestris-button-icon-right
{
    padding-right: 2.1em;
} 
.terrestris-button-icon-left .ui-icon
{
    right: auto;
    left: .2em;
    margin-left: 0;
} 
.terrestris-button-icon-right .ui-icon
{
    left: auto;
    right: .2em;
    margin-left: 0;
} 
.terrestris-button-icon-solo
{
    display: block;
    width: 8px;
    text-indent: -9999px;
}
 /* solo icon buttons must have block properties for the text-indent to work */ 
.terrestris-button.ui-state-loading .ui-icon
{
    background: url(spinner_bar.gif) no-repeat 0 0;
}

.terrestris-buttonset
{
    float: left;
} 
.terrestris-buttonset .terrestris-button
{
    float: left;
} 
.terrestris-buttonset-single .terrestris-button, .terrestris-buttonset-multi .terrestris-button
{
    margin-right: -1px;
} 
.terrestris-toolbar
{
    padding: .5em;
    margin: 0;
} 
.terrestris-toolbar .terrestris-buttonset
{
    margin-right: 1.5em;
    padding-left: 1px;
} 
.terrestris-toolbar .terrestris-button
{
    font-size: 1em;
}

.terrestris-ui-horizontal-list
{
    list-style: none;
    padding: 0;
    margin: 0 0;
	/* die beiden folgenden Einträge sollten gleich den von UI-Framework sein */
    font-size: 1.1em;
    font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
}
.terrestris-ui-horizontal-list li
{
    display: block;
    float: left;
    margin: 2px;
    padding: 0;
}

.terrestris-ui-horizontal-list li a
{
    display: block;
    width: 100%;
    padding: 0.5em;
    text-decoration: none;
	text-align: center;
}

#right_menu ul.terrestris-ui-horizontal-list li a
{
    width: auto;
}

#header_nav ul.terrestris-ui-horizontal-list li a
{
    width: auto;
}

